
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exportuje metriky a kerning současného masteru.";

/* Metrics File */
"7AK-qx-AXu.title" = "Soubor metrik";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Importovat kerningové třídy";

/* AFM File */
"O0T-7M-qi8.title" = "Soubor AFM";

/* RSB+Width */
"Vj0-c9-k0w.title" = "RSB+šířka";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Importovat kerning";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LSB+RSB";

/* Width (center) */
"agL-Om-xyI.title" = "Šířka (střed)";

/* Import Metrics */
"cc8-5j-no3.title" = "Importovat metriky";

/* LSB+Width */
"hnE-Ds-DnV.title" = "LSB+šířka";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Zachovat komponenty zarovnané";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Vybrané glyfy";
